.page-head-container.p-11 {
  padding: 0 11px;
}

.page-head-container.p-11 > .page-head-wrapper > .page-desc > .desc {
  gap: 4px;
}

@media (max-width: 500px) {
  .page-head-container.p-11 h1 {
    max-width: 229px;
  }
}

@media (max-width: 374px) {
  .page-head-container.p-11 > .page-head-wrapper > .page-desc {
    justify-content: center;
    flex-wrap: wrap;
  }
}

/* SECTION 1 (understand your case risk) */
.risk-container {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-mist-green);
}

.risk-wrapper {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  padding: 80px 0;
  padding-top: 50px;
}

.risk-image-layout {
  aspect-ratio: 480 / 556;
  max-width: 480px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  position: relative;
}

.risk-dot-deco {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;

  margin-bottom: -40px;
}

.risk-dot-deco img {
  max-width: 55px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.risk-image-main {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding-left: 26px;
}

.risk-image-main img {
  max-width: 454px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.risk-experience-card {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 246px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 2px 0;
  background-color: var(--color-green);
  border-radius: 16px;
  color: var(--color-white);

  transform: rotate(-90deg);
  left: -98px;
}

.risk-experience-card h2 {
  color: var(--color-white);
}

.risk-content {
  max-width: 483px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.risk-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e5e7eb;
}

.risk-head {
  max-width: 414px;
}

.risk-point-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.risk-point-item {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 8px 21px 30px 0;
  border-bottom: 1px solid #e5e7eb;
}

.risk-point-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.risk-point-icon {
  width: 66px;
  height: 66px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: var(--color-green);
}

.risk-point-text {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

@media (max-width: 1100px) {
  .risk-wrapper {
    gap: 59px;
  }
}

@media (max-width: 1023.98px) {
  .risk-wrapper {
    padding: 60px 0;
    padding-top: 40px;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .risk-image-layout {
    max-width: 442px;
  }

  .risk-content {
    max-width: 640px;
    width: 100%;
    align-items: center;
  }

  .risk-head-para {
    align-items: center;
    text-align: center;
    gap: 10px;
  }

  .risk-head {
    max-width: 100%;
  }

  .risk-head-para p {
    max-width: 549px;
  }

  .risk-point-item {
    padding: 0;
    padding-bottom: 30px;
  }
}

@media (max-width: 640.98px) {
  .risk-container {
    padding: 0 16px;
  }

  .risk-wrapper {
    padding: 50px 0;
    padding-top: 15px;
    gap: 35px;
  }

  .risk-experience-card {
    max-width: 236px;
    top: 55%;
    left: -80px;
  }

  .risk-image-layout {
    padding: 0 14px;
    height: fit-content;
    justify-content: flex-end;
  }

  .risk-point-item {
    gap: 12px;
  }

  .risk-point-icon {
    width: 52px;
    height: 52px;
  }

  .risk-point-icon img {
    width: 26px;
    height: 26px;
  }
}

@media (max-width: 480.98px) {
  .risk-content {
    max-width: 343px;
  }
}

@media (max-width: 374px) {
  .risk-image-layout {
    padding: 0 2px;
  }
}

/* SECTION 1 (understand your case risk) */
.strategy-container {
  width: 100%;
  padding: 0 20px;
}

.strategy-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 80px 0;
}

.strategy-head-para {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.strategy-card-list {
  display: flex;
  justify-content: center;
  gap: 24px;
}

.strategy-card {
  position: relative;
  max-width: 396px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 27px 30px;
  border-radius: 16px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.14);
  transition: all 0.3s ease;
}

.strategy-card:hover {
  background-color: var(--color-green);
  color: var(--color-white);
  transition: all 0.3s ease;
}

.strategy-card:hover > .strategy-card-text h3 {
  color: var(--color-white);
  transition: all 0.3s ease;
}

.strategy-card:hover > .strategy-card-text p {
  color: var(--color-white);
  transition: all 0.3s ease;
}

.strategy-card-deco {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  right: 0;
}

.strategy-card-deco img {
  max-width: 131px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.strategy-card-icon {
  width: 62px;
  height: 62px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #d9fbd7;
}

.strategy-card-text {
  display: flex;
  flex-direction: column;
  gap: 34px;
}

.strategy-card-link {
  display: flex;
  align-items: center;
  gap: 6px;
  width: fit-content;
}

.startegy-link-icon {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 1023.98px) {
  .strategy-wrapper {
    padding: 60px 0;
  }

  .strategy-card-list {
    gap: 30px;
    flex-wrap: wrap;
  }

  .strategy-card {
    max-width: 348px;
    padding: 30px 24px;
  }
}

@media (max-width: 640.98px) {
  .strategy-container {
    padding: 0 10px;
  }

  .strategy-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .strategy-card-list {
    padding: 0 9px;
  }

  .strategy-card-deco img {
    max-width: 120px;
  }
}

@media (max-width: 480.98px) {
  .strategy-head-para {
    max-width: 355px;
  }
}

/* SECTION 3 (identify legal risk) */
.legal-container {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-mist-green);
}

.legal-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  padding: 80px 0;
  padding-top: 50px;
}

.legal-content {
  max-width: 630px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.legal-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.legal-point-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

.legal-point-item {
  display: flex;
  align-items: center;
  gap: 16px;
  min-height: 82px;
  transition: all 0.25s ease;
}

.legal-point-icon {
  width: 52.67px;
  height: 52.67px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-green);
  border: 1px solid var(--color-green);
  border-radius: 9px;
  transition: all 0.25s ease;
}

.legal-point-item:hover {
  color: #0d0e10;
}

.legal-point-item:hover > .legal-point-icon {
  background-color: var(--color-white);
  transition: all 0.28s ease;
}

.legal-point-item:hover > .legal-point-text h3 {
  color: var(--color-green);
  transition: all 0.25s ease;
}

.legal-point-item:hover > .legal-point-icon.c1 img {
  content: url("../../assets/icons/hidden-green-hover-icn.svg");
}

.legal-point-item:hover > .legal-point-icon.c2 img {
  content: url("../../assets/icons/disruption-green-hover-icn.svg");
}

.legal-point-item:hover > .legal-point-icon.c3 img {
  content: url("../../assets/icons/competitor-green-hover-icn.svg");
}

.legal-point-item:hover > .legal-point-icon.c4 img {
  content: url("../../assets/icons/law-and-order-green-hover-icn.svg");
}

.legal-btn.talk-legal-btn {
  border: 2px solid var(--color-green);
  background-color: var(--color-green);
  color: var(--color-white);
}

.legal-btn.talk-legal-btn:hover {
  background-color: var(--color-white);
  color: var(--color-green);
}

.legal-image-main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.legal-image-main img {
  max-width: 469px;
  width: 100%;
  min-width: 378px;
  height: auto;
  object-fit: cover;
}

@media (max-width: 1200px) {
  .legal-wrapper {
    gap: 50px;
  }
}

@media (max-width: 1140px) {
  .legal-wrapper {
    gap: 30px;
  }
}

@media (max-width: 1100px) {
  .legal-point-list {
    gap: 30px 20px;
  }

  .legal-point-item {
    gap: 12px;
  }

  .legal-point-icon {
    width: 44px;
    height: 44px;
  }

  .legal-point-icon img {
    width: 28px;
    height: 28px;
  }
}

@media (max-width: 1023.98px) {
  .legal-wrapper {
    padding: 60px 0;
    gap: 50px;
    flex-direction: column;
  }

  .legal-content {
    max-width: 642px;
    align-items: center;
  }

  .legal-head-para {
    order: 0;
    align-items: center;
    gap: 10px;
    text-align: center;
  }

  .legal-head-para p {
    max-width: 526px;
  }

  .legal-point-list {
    gap: 30px 40px;
  }

  .legal-point-item {
    gap: 20px;
  }

  .legal-point-icon {
    width: 52px;
    height: 52px;
  }

  .legal-point-icon img {
    width: 36px;
    height: 36px;
  }

  .legal-image-main img {
    min-width: unset;
  }
}

@media (max-width: 690px) {
  .legal-point-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 640.98px) {
  .legal-container {
    padding: 0 16px;
  }

  .legal-wrapper {
    padding: 50px 0;
  }
}

@media (max-width: 480.98px) {
  .legal-content {
    max-width: 343px;
  }

  .legal-head {
    max-width: 231px;
  }
}

/* SECTION 4 (build strong legal startegy) */
.strong-container {
  width: 100%;
  padding: 0 20px;
}

.strong-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 80px 0;
}

.strong-head-para {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.strong-card-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 40px;
}

.strong-card {
  max-width: 595px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 27px 38px;
  border-radius: 16px;
  border: 1px solid #e5e7eb;
  position: relative;
  transition: all 0.2s ease;
}

.strong-card-deco {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 7px;
  right: 12px;
}

.strong-card-icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;

  margin-bottom: 6px;
}

.strong-card-text {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 430px;
}

.strong-card-link {
  display: flex;
  align-items: center;
  gap: 6px;
}

.read-more-link {
  font-size: 15px;
  line-height: 24px;
  font-weight: 500;
  min-height: 30px;
  border-bottom: 2px solid var(--color-black);
}

.strong-link-icon {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-black);
}

.strong-card:hover {
  background-color: var(--color-green);
  transition: all 0.2s ease;
}

.strong-card:hover > .strong-card-text {
  color: var(--color-white);
}

.strong-card:hover > .strong-card-text h3 {
  color: var(--color-white);
}

.strong-card:hover > .strong-card-link > .read-more-link {
  color: var(--color-white);
  border-bottom: 2px solid var(--color-white);
  transition: all 0.2s ease;
}

.strong-card:hover > .strong-card-link > .strong-link-icon {
  color: var(--color-white);
}

.strong-card:hover > .strong-card-icon.c1 img {
  content: url("../../assets/icons/choose-right-white-hover-icn.svg");
}

.strong-card:hover > .strong-card-icon.c2 img {
  content: url("../../assets/icons/strong-documents-white-hover-icn.svg");
}

.strong-card:hover > .strong-card-icon.c3 img {
  content: url("../../assets/icons/way-road-white-hover-icn.svg");
}

.strong-card:hover > .strong-card-icon.c4 img {
  content: url("../../assets/icons/file-settings-white-hover-icn.svg");
}

@media (max-width: 1110px) {
  .strong-card-list {
    gap: 30px;
  }
}

@media (max-width: 1023.98px) {
  .strong-wrapper {
    padding: 60px 0;
  }

  .strong-head-para {
    gap: 10px;
  }

  .strong-head-para p {
    max-width: 554px;
  }

  .strong-card {
    padding: 28px;
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .strong-card-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 640.98px) {
  .strong-container {
    padding: 0 10px;
  }

  .strong-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .strong-card-list {
    padding: 0 14px;
  }
}

@media (max-width: 480.98px) {
  .strong-head-para {
    max-width: 302px;
  }

  .strong-card {
    padding: 18px;
  }
}

/* SECTION 5 (Why early strategy) */
.early-container {
  width: 100%;
  padding: 0 75px;
  background-color: var(--color-mist-green);
}

.early-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  padding: 80px 0;
  position: relative;
}

.early-body-deco {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  bottom: 60px;
}

.early-body-deco img {
  max-width: 80px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.early-image-layout {
  aspect-ratio: 502 / 495;
  max-width: 502px;
  width: 100%;
  min-width: 409px;
  height: auto;
  display: flex;
  flex-direction: column;
}

.early-image-top-stack {
  display: flex;
  flex-direction: column;
}

.early-green-box-deco {
  aspect-ratio: 132 / 160;
  max-width: 132px;
  width: 100%;
  height: auto;
  display: flex;
  border-radius: 16px;
  background-color: #33d32c;

  margin-bottom: -133px;
}

.early-image-main {
  display: flex;
  align-items: center;
  padding-left: 19px;
  padding-right: 75px;
}

.early-image-main img {
  max-width: 375px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.early-experience-card {
  max-width: 162px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 17px 6px;
  border-radius: 14px;
  color: var(--color-white);
  background-color: var(--color-green);

  margin: auto;
  margin-right: 0;
  margin-top: -60px;
}

.early-experience-card span {
  font-size: 32px;
  line-height: 42px;
  font-weight: 600;
}

.early-experience-card p {
  max-width: 99px;
}

.early-content {
  max-width: 396px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.early-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.early-point-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.early-point-item {
  display: flex;
  align-items: center;
  gap: 16px;
}

.early-point-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 1100px) {
  .early-wrapper {
    gap: 60px;
  }

  .early-experience-card {
    max-width: 131px;
  }
}

@media (max-width: 1023.98px) {
  .early-container {
    padding: 0 20px;
  }

  .early-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
  }

  .early-body-deco {
    bottom: 30px;
    right: 50px;
  }

  .early-body-deco img {
    max-width: 68px;
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .early-image-layout {
    min-width: unset;
  }

  .early-experience-card {
    max-width: 161px;
  }

  .early-content {
    max-width: 598px;
    width: 100%;
    align-items: center;
  }

  .early-head-para {
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .early-head-para p {
    max-width: 532px;
  }
}

@media (max-width: 640.98px) {
  .early-container {
    padding: 0 10px;
  }

  .early-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .early-body-deco {
    right: 5px;
    bottom: 10px;
  }

  .early-body-deco img {
    max-width: 42px;
  }
}

@media (max-width: 480.98px) {
  .early-content {
    max-width: 355px;
  }

  .early-head-para {
    max-width: 325px;
  }

  .early-head {
    max-width: 300px;
  }

  .early-image-layout {
    max-width: 321px;
  }

  .early-green-box-deco {
    max-width: 85px;
    margin-bottom: -87px;
  }

  .early-image-main {
    padding-left: 16px;
    padding-right: 71px;
  }

  .early-experience-card {
    max-width: 116px;
    padding: 10px;
  }

  .early-experience-card span {
    font-size: 26px;
    line-height: 36px;
  }
}

@media (max-width: 320px) {
  .early-image-main {
    padding-right: 40px;
  }
}

/* SECTION 6 (get clear direction) */
.clear-container {
  width: 100%;
  padding: 0 20px;
}

.clear-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(35px, 5.3vw, 40px);
  padding: 80px 0;
}

.clear-head-para {
  max-width: 650px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.clear-card-list {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 25px;
}

.clear-card {
  flex: 1px;
  max-width: 396px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
  padding: 27px 10px;
  border-radius: 16px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.14);
  transition: all 0.2s ease;
}

.clear-card:hover {
  background-color: var(--color-green);
  color: var(--color-white);
  transition: all 0.24s ease;
}

.clear-card:hover > .clear-card-text {
  color: var(--color-white);
}

.clear-card:hover > .clear-card-text h3 {
  color: var(--color-white);
}

.clear-card-icon {
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: var(--color-green);
  margin-bottom: 6px;
  transition: all 0.2s ease;
}

.clear-card:hover > .clear-card-icon {
  background-color: var(--color-white);
  transition: all 0.2s ease;
}

.clear-card:hover > .clear-card-icon.c1 img {
  content: url("../../assets/icons/chat-green-hover-icn.svg");
}

.clear-card:hover > .clear-card-icon.c2 img {
  content: url("../../assets/icons/visions-green-hover-icn.svg");
}

.clear-card:hover > .clear-card-icon.c3 img {
  content: url("../../assets/icons/regulation-green-hover-icn.svg");
}

.clear-card-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.clear-card-text p {
  max-width: 320px;
}

.clear-card-link {
  display: flex;
  align-items: center;
  gap: 6px;
  text-decoration: underline;
}

.clear-link-icon {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.clear-link-icon img {
  width: 12px;
  height: 10px;
}

@media (max-width: 1130px) {
  .clear-card {
    max-width: 310px;
    padding: 20px 10px;
  }

  .clear-card-list > .clear-card:last-child > .clear-card-text p {
    max-width: 255px;
  }

  .clear-card-list > .clear-card:not(:first-child) > .clear-card-text h3 {
    max-width: 168px;
  }
}

@media (max-width: 1023.98px) {
  .clear-wrapper {
    padding: 60px 0;
  }

  .clear-head-para {
    gap: 10px;
  }

  .clear-card-list {
    flex-wrap: wrap;
    width: fit-content;
    gap: 30px 27px;
  }

  .clear-card {
    flex: unset;
  }
}

@media (max-width: 640.98px) {
  .clear-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .clear-container {
    padding: 0 16px;
  }
}

@media (max-width: 480.98px) {
  .clear-head {
    max-width: 300px;
  }
}
